import type { Component } from 'vue';
import cButton from '@common/src/components/frame/c-button.vue';
import cDialog from '@common/src/components/frame/c-dialog.vue';
import cSearch from '@common/src/components/frame/c-search.vue';
import cForm from '@common/src/components/frame/c-form.vue';
import cTable from '@common/src/components/frame/c-table.vue';
import cUpload from '@common/src/components/frame/c-upload.vue';
import cEditor from '@common/src/components/frame/wang-editor.vue';

const components: {
  [propName: string]: Component;
} = { cButton, cDialog, cSearch, cForm, cTable, cUpload, cEditor };

export default components;
