export default [
  {
    path: '/admin/admins',
    meta: { title: '管理用户' },
    component: () => import('@/views/admin/admins/index.vue')
  },
  {
    path: '/admin/admins/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/admin/admins/detail.vue')
  },
  {
    path: '/admin/mechanism',
    meta: { title: '机构用户' },
    component: () => import('@/views/admin/mechanism/index.vue')
  },
  {
    path: '/admin/mechanism/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/admin/mechanism/detail.vue')
  },
  {
    path: '/admin/business',
    meta: { title: '业务用户' },
    component: () => import('@/views/admin/business/index.vue')
  },
  {
    path: '/admin/business/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/admin/business/detail.vue')
  },
  {
    path: '/user/personal',
    meta: { title: '个人用户' },
    component: () => import('@/views/user/personal/index.vue')
  },
  {
    path: '/user/personal/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/user/personal/detail.vue')
  },
  {
    path: '/user/company',
    meta: { title: '企业用户' },
    component: () => import('@/views/user/company/index.vue')
  },
  {
    path: '/user/company/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/user/company/detail.vue')
  },
  {
    path: '/user/expert',
    meta: { title: '专家用户' },
    component: () => import('@/views/user/expert/index.vue')
  },
  {
    path: '/user/expert/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/user/expert/detail.vue')
  }
];
