export default [
  {
    path: '/product',
    meta: { title: '产品审核管理' },
    component: () => import('@/views/product/index.vue')
  },
  {
    path: '/product/info',
    meta: { title: '详细信息' },
    component: () => import('@/views/product/info.vue')
  },
  {
    path: '/expo/achieve/dock',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/achieve/dock/index.vue')
  },
  {
    path: '/expo/achieve/dock/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/achieve/dock/detail.vue')
  },
  {
    path: '/expo/achieve/dock/expert',
    meta: { title: '展会专家' },
    component: () => import('@/views/expo/achieve/dock/expert.vue')
  },
  {
    path: '/expo/achieve/trans',
    meta: { title: '交易审核管理' },
    component: () => import('@/views/expo/achieve/trans/index.vue')
  },
  {
    path: '/expo/train/live',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/train/live/index.vue')
  },
  {
    path: '/expo/train/live/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/train/live/detail.vue')
  },
  {
    path: '/expo/channel/live',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/channel/live/index.vue')
  },
  {
    path: '/expo/channel/live/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/channel/live/detail.vue')
  },
  {
    path: '/news/column',
    meta: { title: '栏目管理' },
    component: () => import('@/views/news/column/index.vue')
  },
  {
    path: '/news/column/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/news/column/detail.vue')
  },
  {
    path: '/news/mess',
    meta: { title: '信息管理' },
    component: () => import('@/views/news/mess/index.vue')
  },
  {
    path: '/news/mess/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/news/mess/detail.vue')
  },
  {
    path: '/subscribe/organ',
    meta: { title: '机构管理' },
    component: () => import('@/views/subscribe/organ/index.vue')
  },
  {
    path: '/subscribe/organ/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/subscribe/organ/detail.vue')
  },
  {
    path: '/subscribe/order',
    meta: { title: '订单管理' },
    component: () => import('@/views/subscribe/order/index.vue')
  },
  {
    path: '/subscribe/order/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/subscribe/order/detail.vue')
  },
  {
    path: '/project/notice',
    meta: { title: '通知管理' },
    component: () => import('@/views/project/notice/index.vue')
  },
  {
    path: '/project/notice/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/project/notice/detail.vue')
  },
  {
    path: '/project/info',
    meta: { title: '通知管理' },
    component: () => import('@/views/project/info/index.vue')
  },
  {
    path: '/project/info/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/project/info/detail.vue')
  }
];
