export default [
  {
    path: '/system/role',
    meta: { title: '角色管理' },
    component: () => import('@/views/system/role/index.vue')
  },
  {
    path: '/system/role/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/system/role/detail.vue')
  },
  {
    path: '/system/module',
    meta: { title: '平台项目管理' },
    component: () => import('@/views/system/module/index.vue')
  },
  {
    path: '/system/module/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/system/module/detail.vue')
  },
  {
    path: '/system/module/menus',
    meta: { title: '菜单管理' },
    component: () => import('@/views/system/module/menus.vue')
  },
  {
    path: '/system/dict',
    meta: { title: '字典表设置', is_filter: true },
    component: () => import('@/views/system/dict/index.vue')
  },
  {
    path: '/system/dict/detail',
    meta: { title: '字典表设置', is_filter: true },
    component: () => import('@/views/system/dict/detail.vue')
  }
];
