/* eslint-env node */
require('@rushstack/eslint-patch/modern-module-resolution');

module.exports = {
  root: true,
  extends: ['plugin:vue/vue3-essential', 'eslint:recommended', '@vue/eslint-config-typescript', '@vue/eslint-config-prettier'],
  parserOptions: {
    ecmaVersion: 'latest'
  },
  rules: {
    'vue/multi-word-component-names': 0,
    'max-len': [
      'warn',
      {
        code: 10000
      }
    ],
    'prettier/prettier': [
      'warn',
      {
        singleQuote: true,
        bracketSpacing: true,
        jsxBracketSameLine: true,
        printWidth: 160
      }
    ]
  }
};
